div #tchat {
	text-align: center;
}

#channel {
	margin-top: 40px;
	text-align: center;
}

/* nav .sous_menu {
	position: center;
}

.sous_menu {
	display: inline-block;
	list-style-type: none;
}

 */

